import Component from './component.js'

export default class TdComponent extends Component {

  constructor(parent, selector) {
    if (selector) {
      super(parent, selector);
    } else {
      super(parent, 'td');
    }
  }

}